|  | Home · All Classes · Modules

# QStyleOptionTab.CornerWidgets Class Reference
[QtGui module]

### Methods

- __init__ (self, CornerWidgets)
- __init__ (self, int)
- __init__ (self)

### Special Methods

- CornerWidgets __and__ (self, int mask)
- int __bool__ (self)
- bool __eq__ (self, CornerWidgets f)
- CornerWidgets __iand__ (self, int mask)
- int __int__ (self)
- CornerWidgets __invert__ (self)
- CornerWidgets __ior__ (self, CornerWidgets f)
- CornerWidgets __ixor__ (self, CornerWidgets f)
- bool __ne__ (self, CornerWidgets f)
- CornerWidgets __or__ (self, CornerWidgets f)
- CornerWidgets __xor__ (self, CornerWidgets f)

## Detailed Description

CornerWidget may be used whenever CornerWidgets is expected.

## Method Documentation

### CornerWidgets.__init__ (self, CornerWidgets)

### CornerWidgets.__init__ (self, int)

### CornerWidgets.__init__ (self)

### CornerWidgets CornerWidgets.__and__ (self, int mask)

### int CornerWidgets.__bool__ (self)

### bool CornerWidgets.__eq__ (self, CornerWidgets f)

### CornerWidgets CornerWidgets.__iand__ (self, int mask)

### int CornerWidgets.__int__ (self)

### CornerWidgets CornerWidgets.__invert__ (self)

### CornerWidgets CornerWidgets.__ior__ (self, CornerWidgets f)

### CornerWidgets CornerWidgets.__ixor__ (self, CornerWidgets f)

### bool CornerWidgets.__ne__ (self, CornerWidgets f)

### CornerWidgets CornerWidgets.__or__ (self, CornerWidgets f)

### CornerWidgets CornerWidgets.__xor__ (self, CornerWidgets f)